cURL
curl --request PUT \ --url https://api.projectcor.com/v1/transactions/{transaction_id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "date": "2023-12-25", "type": "<string>", "total": 123, "currency_change_amount": 123, "exchange": 123, "source_id": 123, "currency_id": 123, "receipt_number": "<string>", "is_income": true, "client_id": 123, "company_id": 123, "can_update": true, "can_delete": true } '
{ "id": 123, "date": "2023-12-25", "receipt_number": "<string>", "type": "<string>", "total": 123, "currency_change_amount": 123, "exchange": 123, "source_id": 123, "currency_id": 123, "is_income": true, "client_id": 123, "company_id": 123 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Date
Type
Total
Currency change amount
Exchange
Source ID
Currency ID
Receipt number
Is income
Client ID
Company ID
Can update
Can delete
Transaction updated successfully
Was this page helpful?
Suggestions
Contact support